Subject: Re: Bumble Bees

From: [email-masked] (Pollinator)
Date: 25 Oct 1996 14:50:31 -0400

In article <[email-masked]>,
[email-masked] writes:

>If I were to set out to increase their numbers, I would get to the
library
>and read up on 1) any success with artificial nest boxes, 2) any
information
>on territories.  It would be pointless to put out 100 nest boxes for them
if
>they have a range of one colony per square mile, to choose an obvious
>exaggeration. 3) Any habiatat modification that will improve the
abilities of
>queens to overwinter.  We had about 20 of these tanks and I've only
noticed
>once over severall years when they were used. 

   Here is a resource to help, if you are interested in rearing Bumbles:

Bumblebee series by Dr. Keith Delaplane, 
Extension Entomologist, University of Georgia

"Why Bumble Bees",  pp 459-460  American Bee Journal, July 1995

"Bumble Beekeeping: The Queen Starter Box  ABJ, Nov, 1995

"Bumble Beekeeping: Introducing Queens to Nest in Captivity"  ABJ,
Jan,1996

"Bumble Beekeeping: Handling Mature Colonies, Mating Queens"  ABJ, Feb,
1996

The American Bee Journal, 51S. 2nd St., Hamilton, IL  62341  217-847-3324 

>It would be delightful if you can report back on this list what you
learn.
> Bumble bees are outstanding pollinators as they will work in bad
weather,
>etc.  They are not honey bees, meaning that they do not store honey, so
they
>must work every day to eat every day.  I've found them to be very gentle.
> When I moved the tank, many emerged and buzzed loudly around me.  I set
it
>down and backed away slowly.  No problem.  No stings. (I'm allergic so I
make
>it a point to be calm around stinging insects.)

    That depends on the species.  Some are very gentle, others are savage.
 And even gentle ones can be made more aggressive by disturbances like a
raid by a skunk, or a hit from some kinds of pesticides.

>  Bumble bees also pollinate
>deep flowers like blueberries that other bees usually can't reach.  

   They are also more reliable than honeybees on tomatoes, peppers, and
other nightshade family plants.

>My feeling is that we have been overly dependent on honey bees which, in
>North America, are exotics, and that we need to learn to foster a variety
of
>pollinating species.  Then we will be less vulnerable to another wipeout,
>such as recently happened to wild honey bees.

    I agree partly with you, Dan, but don't write off honeybees either. 
Honeybees are the mainstay of commercial crop pollination, and they won't
be replaced by alternative pollinators, without major dislocations in our
agriculture.  It can certainly be argued that we should be working away
>from  monoculture, but I don't see it happening in the forseeable future. 
One can use alternative pollinators to supplement honeybees, or to work
small plots.  

   But several hundred acres of apples, watermelon, cucumbers, or many
other crops just can't be done by alternative pollinators.  We don't have
the technology to saturate the area with the needed quantity of bees at
the right time, .......only for honeybees.

    Also don't forget that many of our primary food species are also
exotics.

    -And wild pollinators are having the same struggle to survive in high
pesticide areas.  This is cotton country.  My best guess is that about 30%
of the insecticide applications are being made while bees are foraging,
which is MISuse, because it is in violation of the label instructions. 
Bumblebees are almost as hard to find today as honeybees.

    Any bee whose life cycle intersects with cotton bloom is in danger of
eradication, unless pesticide laws are better enforced.

>For Mother Earth, Dan Hemenway, Yankee Permaculture Publications (since
>1982), Elfin Permaculture workshops, lectures, Permaculture Design
Courses,
>consulting and permaculture designs (since 1981), now offering by email a
>Permaculture Design Correspondence Course. Copyright, 1996, Dan & Cynthia
>Hemenway. [email-masked]  

    Dan, if you are teaching permculture to someone setting up a couple
acre system, you might assume wild pollination.  If you are working with
larger plots and not including pollination management, you are doing a
disservice to your clients.

   There is a religious community, that has a "sustainable garden," which
had a lot of junk being produced.  They were not even to the level of
assuming pollination; they simply did not realize that bees were involved.
 When I showed them the evidence of poor pollination in their veggies;
they looked completely blank.  We had to go back to the basics and start
>from  scratch.  

[email-masked]    Dave Green,  PO Box 1200,  Hemingway,  SC
29554        (Dave & Jan's Pollination Service,  Pot o'Gold Honey Co.)

Practical Pollination Home Page            Dave & Janice Green
http://users.aol.com/pollinator/polpage1.html

[email-masked]                                   Dave and Janice Green
Practical Pollination Home Page    
http://users.aol.com/pollinator/polpage1.html  
PO Box 1200, Hemingway, SC    29554